lt-expand(1)

NAME
lt-expand - This application is part of the lexical processing modules and tools ( lttoolbox )

This tool is part of the apertium machine translation architecture: http://www.apertium.org.

SYNOPSIS
lt-expand [ -a | -v | -l | -r | -h ] dictionary_file [output_file]

lt-expand [ --alt | --var | --var-left | --var-right | --help ] dictionary_file [output_file]

DESCRIPTION
lt-expand Is the application responsible for expanding a dictionary into a simple list of input string-output string pairs by eliminating paradigms through substitution and unfolding.

The output goes to output_file if it is present or to standard output if it is missing.

OPTIONS

-a, --alt
    Sets the value of the alt attribute to use in expansion

-v, --var
    Sets the value of the v attribute to use in expansion of monodixes

-l, --var-left
    Sets the value of the vl attribute to use in expansion of bidixes

-r, --var-right
    Sets the value of the vr attribute to use in expansion of bidixes

-h, --help
    Prints a short help message

FILES
dictionary_file The input dictionary to expand.

output_file Text containing the expanded dictionary information.

SEE ALSO
lt-proc(1), lt-comp(1), apertium-tagger(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
(c) 2005,2006 Universitat d'Alacant / Universidad de Alicante.